package libc-bin 2.21-0ubuntu4 failed to install/upgrade: 子进程 已安装 post-installation 脚本 返回错误状态 135

Bug #1523050 reported by YuXiaoliang on 2015-12-05
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
glibc (Ubuntu)
Undecided
Unassigned

Bug Description

this just keeps showing up after a upgrade operation

ProblemType: Package
DistroRelease: Ubuntu 15.10
Package: libc-bin 2.21-0ubuntu4
ProcVersionSignature: Ubuntu 4.2.0-19.23-generic 4.2.6
Uname: Linux 4.2.0-19-generic x86_64
ApportVersion: 2.19.1-0ubuntu5
AptOrdering:
 libgssglue1: Remove
 NULL: ConfigurePending
Architecture: amd64
Date: Sat Dec 5 14:29:14 2015
Dependencies:
 gcc-5-base 5.2.1-22ubuntu2
 libc6 2.21-0ubuntu4
 libcap2 1:2.24-9
 libgcc1 1:5.2.1-22ubuntu2
DpkgHistoryLog:
 Start-Date: 2015-12-05 14:29:11
 Commandline: apt-get autoremove
 Remove: libgssglue1:amd64 (0.4-2ubuntu1)
DuplicateSignature: package:libc-bin:2.21-0ubuntu4:子进程 已安装 post-installation 脚本 返回错误状态 135
ErrorMessage: 子进程 已安装 post-installation 脚本 返回错误状态 135
RelatedPackageVersions:
 dpkg 1.18.2ubuntu5.1
 apt 1.0.10.2ubuntu1
SourcePackage: glibc
Title: package libc-bin 2.21-0ubuntu4 failed to install/upgrade: 子进程 已安装 post-installation 脚本 返回错误状态 135
UpgradeStatus: No upgrade log present (probably fresh install)

YuXiaoliang (yxl-email) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers